﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="LightInject" version="6.4.0" targetFramework="net471" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net471" />
  <package id="Newtonsoft.Json.Schema" version="3.0.14" targetFramework="net471" />
  <package id="RabbitMQ.Client" version="6.2.1" targetFramework="net471" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net471" />
  <package id="System.Memory" version="4.5.4" targetFramework="net471" />
  <package id="System.Net.Requests" version="4.3.0" targetFramework="net471" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net471" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.3" targetFramework="net471" />
  <package id="System.Threading.Channels" version="4.7.1" targetFramework="net471" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net471" />
  <package id="Telegram.Bot" version="15.7.1" targetFramework="net471" />
</packages>